@charset "utf-8";
/* CSS Document */


body {
	background-image:url(https://snuffelmarkt.ch/images/hintergrund.jpg);
}
.body .container {background-color: rgba(255,255,255,0.6);}

.well {background:transparent;}

.breadcrumb {background:transparent;}



.navbar {background-color:rgba(102,102,102,1);}